Bug 5134 - Screen Jump on NEC Versa 6200
Summary: Screen Jump on NEC Versa 6200
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-14 17:51 UTC by fsandy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-16 13:33:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description fsandy 1999-09-14 17:51:56 UTC
If I leave the computer idle for more than 10 seconds, when
I then hit any key or move the mouse, the screen jumps in
the verticle direction for a moment and then returns to
normal.

The computer is a NEC versa 6200 MMX,
with a C&T 65550 video chip.

Note: This "feature" has been noted on another NEC machine,
the NEC Versa 6050.

Comment 1 Bernhard Rosenkraenzer 2000-02-16 13:33:59 UTC
This "feature" should have been removed with XFree86 3.3.6.


Note You need to log in before you can comment on or make changes to this bug.